[Setting]
setbaudrate = 1500000
setcontinueburn = 0
setusermac = 0
setfwpath = C:/Users/23517/Desktop/ble_mesh_all.bin
setseckeypath = 
setenablesecboot = 0
setburnall = 0
setburnbl = 0
setburnfota = 0
setburnrf = 0
setburnmac = 0
setburnpad = 0
setburnblinf = 0
setburnraw = 0
setburnmain = 0
setburnfs = 0
setflashqe = 
logging = 20
binfilesize = 2097152

